@font-face {
  font-family: "ghh-regular";
  src: url(/fonts/Graphik-Regular.ttf?257cdf7f5288951d172ebd0b8fe74c43);
}

@font-face {
  font-family: "ghh-medium";
  src: url(/fonts/Graphik-Medium.ttf?988e0f8701a6a1a3f2a941d39c29e1d5);
}

@font-face {
  font-family: "ghh-Light";
  src: url(/fonts/Graphik-Light.ttf?976b88a114b5677abbf4761fc6211d78);
}

@font-face {
  font-family: "ghh-bold";
  src: url(/fonts/Graphik-Bold.ttf?21be1206dc7c86c5d376f9bc62fee145);
}

body {
  font-family: "ghh-regular";
}

.login {
  background-color: #000;
  color: #fff;
  font-family: "ghh-regular";
  height: 100vh;
}

.login_content h1 {
  color: #fff;
}

.btn {
  border-radius: 0rem;
  padding: 10px 2rem;
  text-transform: uppercase;
  font-family: "ghh-regular";
  border: 0;
}

.btn-primary {
  background-color: #b42125;
}

.btn-primary:hover {
  background-color: #000;
  color: #fff;
}

.btn-secondary {
  background-color: #000;
}

.btn-link {
  color: #b42125;
}

.btn-link:hover {
  color: #000;
}

.btn-arrow {
  font-family: "ghh-medium";
  font-size: 1.8rem !important;
  color: #b42125;
}

.btn-arrow:hover {
  color: #000;
}

.btn-arrow-s {
  font-size: 1rem;
}

.admin__login_form {
  text-align: center;
}

.admin__login_form h1 {
  font-size: 20px;
  font-family: "ghh-medium";
  text-transform: uppercase;
}

.admin__login_form input.form-control {
  border-radius: unset;
  margin: 1rem 0;
  border-bottom: 0;
}

